I cant install ESF

PK

New Member
Joined
Aug 18, 2003
Messages
2
Best answers
0
What do I need to install ESF ?

Do I need to do some kind of upgrade on my HL ?
 
New Member
Joined
Dec 21, 2002
Messages
408
Best answers
0
Why not? They're cool! :D And yes you need the latest half-life patch (1.1.1.0) and of course esfbeta 1.1
 

Users who are viewing this thread

Top